# Downloads a failed event. Endpoint: GET /api/failed-events/{eventId} Version: v1 Security: authorization_code_dev, client_credentials_dev, authorization_code, client_credentials ## Path parameters: - `eventId` (string, required) The unique event id. ## Header parameters: - `ResourceUri` (string) ResourceUri to create the event subscriptions under. - `TenantId` (string) TenantId used by the customer. ## Response 200 fields (text/plain): - `id` (string,null) - `eventTime` (string) - `subject` (string,null) - `eventType` (string,null) - `deliveryAttempts` (integer) - `lastHttpStatusCode` (integer) - `lastDeliveryOutcome` (string,null) - `publishTime` (string) - `lastDeliveryAttemptTime` (string) - `failureReason` (string,null) - `data` (any,null) ## Response 400 fields (text/plain): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 404 fields (text/plain): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null)